@charset "utf-8";
/* CSS Document */

.first_cell{
margin-right:10px;
height:99px;
border-left: 0px solid #e7e7e7; 
}

.cells{
margin-right:10px;
height:99px;
border-left: 2px solid #e7e7e7; 
}

.cells_bt{
margin-right:10px;
height:99px;
border-left: 0px solid #babdc4;
}

.cells_fb{
margin-right:61px;
margin-top:-49px;
}

.cells_fb_bt{
margin-right:100px;
height:99px;
}

.titles{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#babdc4;
font-weight:bold;
font-style:italic;

line-height:23px;
}

.titles_bt{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#b4c1cd;
font-weight:bold;
font-style:italic;

line-height:23px;
}

.sub_titles{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
font-weight:normal;

text-decoration:none;
line-height:20px;
}

.sub_titles_bt{
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
color:#b4c1cd;
font-weight:normal;

text-decoration:none;
}

.sub_titles_fb{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#5d83c1;
font-weight:normal;

text-decoration:none;
}

a.sub_titles:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#5d83c1;
font-weight:normal;

text-decoration:none;
line-height:20px;
}

.sub_titles_in{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#5d83c1;
font-weight:normal;

text-decoration:none;
line-height:20px;
}

.text_picto{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#00326a;

text-decoration:none;
}

.logofb{
margin-right:10px;
}

.footer{
background:#f1eeec url('../img/homelib_back_footer.jpg') no-repeat 90px 43px;
}

.footer_title{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#4d2209;
font-weight:normal;
margin-left:10px;
margin-bottom:21px;
}
